<!DOCTYPE html>
<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" lang="en">

<head>
    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet" type="text/css">
    <style>
        * {
            box-sizing: border-box;
            font-family: Roboto;
        }

        body {
            margin: 0;
            padding: 0;
        }

        a[x-apple-data-detectors] {
            color: inherit !important;
            text-decoration: inherit !important;
        }

        #MessageViewBody a {
            color: inherit;
            text-decoration: none;
        }

        p {
            line-height: inherit;
            text-align: center;
        }

        .desktop_hide,
        .desktop_hide table {
            mso-hide: all;
            display: none;
            max-height: 0px;
            overflow: hidden;
        }

        @media (max-width:700px) {
            .desktop_hide table.icons-inner {
                display: inline-block !important;
            }

            .icons-inner {
                text-align: center;
            }

            .icons-inner td {
                margin: 0 auto;
            }

            .row-content {
                width: 100% !important;
            }

            .mobile_hide {
                display: none;
            }

            .stack .column {
                width: 100%;

            }

            .mobile_hide {
                min-height: 0;
                max-height: 0;
                max-width: 0;
                overflow: hidden;
                font-size: 0px;
            }

            .desktop_hide,
            .desktop_hide table {
                display: table !important;
                max-height: none !important;
            }

        }

        .a {
            text-decoration: none;
            color: #000000;
            background-color: #ffffff;
            width: 100%;
            margin-top: 50px;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
            cursor: default;
        }

        .txt {
            font-size: 18px;
            margin-bottom: 10px;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        }

        .confirmar {
            text-decoration: none;
            color: #ffffff;
            padding: 12px 10px;
            border: 1px solid #ffffff;
            transition: .4s linear;
            display: block;
            text-align: center;
            margin: auto;
        }

        .confirmar:hover {
            background-color: transparent;
            background-color: #3554DD;
            border: 1px solid #3554DD;
        }

        .circular {
            margin-top: 20px;
        }

        @media (max-width:640px) {
            .text {
                padding-left: 15px !important;
                padding-right: 0 !important;
            }
        }

        @media (max-width:500px) {
            .pad {
                padding-left: 20px !important;
                padding-right: 20px !important;
            }

            .circular {
                font-size: 40px !important;
            }
        }

        @media (max-width:440px) {
            .a {
                padding-left: 15px !important;
                padding-right: 15px !important;
            }
        }
    </style>
</head>

<body style="background-color: #fff; margin: 0; padding: 0; -webkit-text-size-adjust: none; text-size-adjust: none;">

    <table class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
        style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; background-image: url('https://files.fm/thumb_show.php?i=z3dtxjx6k');background-color: #E05C0E;;background-position: center; background-size: 110%; background-repeat: no-repeat; color: #000000; width: 680px;padding-top: 2rem;padding-bottom: 4rem;"
        width="680">
        <tbody>
            <tr>
                <td class="column column-1" width="100%"
                    style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; font-weight: 400; text-align: left; vertical-align: top; padding-top: 5px; padding-bottom: 5px; border-top: 0px; border-right: 0px; border-bottom: 0px; border-left: 0px;">
                    <table class="button_block block-4" width="100%" border="0" cellpadding="0" cellspacing="0"
                        role="presentation" style="mso-table-lspace: 0pt; mso-table-rspace: 0pt;">
                        <tr>
                            <td class="pad"
                                style="padding-left:50px;padding-right:50px;text-align:left;padding-bottom:30px;">
                                <div class="alignment" align="left">
                                    <div class="a"
                                        style="padding: 60px;padding-top: 0;padding-bottom: 30px;background-color: transparent;font-size:16px;display:inline-block;letter-spacing:normal;text-align: left;">
                                        <span dir="ltr" style="word-break: break-word; line-height: 24px;"></span>
                                        <div style="display: flex; padding-top: 2rem;">
                                            <div
                                                style="height: 105px; width: 160px;background-image: url('https://files.fm/thumb_show.php?i=ruacd7b4s');background-position: center; background-size: contain; background-repeat: no-repeat;margin: auto;margin-right: .5rem;border-radius: 50%;padding: 10px;background-color: #fff;">
                                            </div>
                                            <span class="circular"
                                                style="font-size: 42px;opacity: 0.8;display: block;margin: auto;margin-left: 0;color: white;">
                                                nire
                                            </span>
                                        </div>
                                        <span class="txt">
                                            <p style="padding-bottom: 5px; color: white;">
                                                Haz clic en el enlace de abajo para recuperar las credenciales de inicio
                                                de sesión de tu correo <span style="color: #ffffff;">{{ .Email }}</span>
                                            </p>
                                            <a class="confirmar" style="color: white;" href="{{ .ConfirmationURL }}">Recuperar cuenta</a>
                                            <p style="text-align: justify; color: white;">
                                                Si no estás tratando de recuperar tus credenciales de inicio de sesión
                                                en NombreEmpresa, por favor, ignora este correo electrónico. Es posible
                                                que otro usuario haya introducido su información de inicio de sesión de
                                                manera incorrecta.
                                            </p>
                                        </span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
</body>

</html>